**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/fair_tools_Annotation-Recommendation-System](https://github.com/MaastrichtU-CDS/fair_tools_Annotation-Recommendation-System)**
# flask_tutorials

Steps for setup :

 pip install pyjarowinkler                      
 pip install spacy                                                      
 pip install https://s3-us-west-2.amazonaws.com/ai2-s2-scispacy/releases/v0.2.4/en_core_sci_lg-0.2.4.tar.gz         
 pip install python-Levenshtein
